/*
 * LIUS - Lucene Index Update and Search
 * http://sourceforge.net/projects/lius/
 * 
 * Copyright (c) 2004, Laval University Library.  All rights reserved.
 * 
 * This program is a free software; you can redistribute it and/or 
 * modify it under the terms of the GNU General Public License as 
 * published by the Free Software Foundation; either version 2 of 
 * the License, or (at your option) any later version.
 * This program is distributed in the hope that it will be useful, 
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
 * General Public License for more details.
 * You should have received a copy of the GNU General Public License 
 * along with this program; if not, write to the Free Software 
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 */
package ca.ulaval.bibl.lius.main.beans;

/**
 * Example of bean indexing
 * @author Rida Benjelloun (rida.benjelloun@bibl.ulaval.ca)
 */

public class Personne {
 private String nom;
 private String prenom;
 private String adresse;

 public void setNom(String nom){
   this.nom = nom;
 }

 public String getNom(){
   return nom;
 }

 public void setPrenom(String prenom){
  this.prenom = prenom;
}

public String getPrenom(){
  return prenom;
}

public void setAdresse(String adresse){
  this.adresse = adresse;
}

public String getAdresse(){
  return adresse;
}



}